🚀 Visual Navigation for Link Fields! See our changelog for details.
curl --request GET \
--url https://app.teable.ai/api/admin/observability/workflow/summary \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"workflow": {
"activeCount": 123,
"totalCount": 123
},
"workflowRuns": {
"totalCount": 123,
"statusStats": {
"pending": 123,
"running": 123,
"success": 123,
"failed": 123,
"canceled": 123
},
"levelStats": {
"critical": 123,
"warning": 123,
"healthy": 123
}
}
}Retrieves a summary of workflow observability
curl --request GET \
--url https://app.teable.ai/api/admin/observability/workflow/summary \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"workflow": {
"activeCount": 123,
"totalCount": 123
},
"workflowRuns": {
"totalCount": 123,
"statusStats": {
"pending": 123,
"running": 123,
"success": 123,
"failed": 123,
"canceled": 123
},
"levelStats": {
"critical": 123,
"warning": 123,
"healthy": 123
}
}
}Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Show child attributes
30m, 1h, 6h, 1d, 3d, 7d, 30d recordCreated, recordUpdated, recordCreatedOrUpdated, recordMatchesConditions, buttonClick, formSubmitted, scheduledTime, webhook Was this page helpful?